
.similar-content {
  display: block;
  position: absolute;
  top: -5px;
  padding-left: 2.5%;
  padding-right: 2.5%;
  width: 95.25%;
  height: 100%;
  overflow: scroll;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-image: linear-gradient(#000, transparent);
  background-color: rgba(0, 0, 0, 0.75);
  transition: all ease-in 150ms;
  -webkit-transition: all ease-in 150ms;
  -moz-transition: all ease-in 150ms;
  -ms-transition: all ease-in 150ms;
  -o-transition: all ease-in 150ms;
}

body.no-header .similar-content {
  top: -30px;
}

.ls-player.blur .axis canvas {
  filter: blur(2px);
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -ms-filter: blur(2px);
  -o-filter: blur(2px);
}

.grid {
  margin-top: 4%;
  border-radius: 3px;
  overflow: hidden;
  padding-left: .25%;
  background-color: transparent;
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), transparent);
}

.similar-content > .title {
  display: block;
  position: relative;
  top: 40px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 24px;
  color: #fff;
  font-weight: 100;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.grid:after {
  content: '';
  display: block;
  clear: both;
}


.grid-sizer,
.grid-item {
  width: 24.42%;
  left: 0;
  top: 0;
  margin-top: .5%;
  margin-left: .25%;
  margin-right: .25%;
  transition: all ease-in 150ms;
  -webkit-transition: all ease-in 150ms;
  -moz-transition: all ease-in 150ms;
  -ms-transition: all ease-in 150ms;
  -o-transition: all ease-in 150ms;
}

.grid-item:nth-child(4) {
  margin-right: 0%;
}

.grid-item {
  float: left;
  cursor: pointer;
  opacity: 0.5;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
  overflow: hidden;
}

.grid-item:hover {
  opacity: 1;
  z-index: 99999;
}

@media screen and (max-width: 1200px) {
  .grid {
    margin-top: 7%;
  }

  .grid-sizer,
  .grid-item {
    width: 32.7%;
    margin-top: .5%;
    margin-left: .25%;
    margin-right: .25%;
  }
}

@media screen and (max-width: 1000px) {

  .grid {
    margin-top: 7%;
  }

  .grid-sizer,
  .grid-item {
    width: 23.5%;
    margin: 1%;
    margin-bottom: 0;
    margin-right: 0;
  }

  .grid-item header {
    background-position: 50% 65%;
  }

  .grid-item .title {
    padding-top: 0px !important;
    margin-top: 2px !important;
  }

  .grid-item .author {
    display: none !important;
  }

  .grid-item:last-child {
    margin-bottom: 1%;
  }

  .grid-item header {
    display: block !important;
    opacity: 0 !important;
  }

  .grid-item:hover header,
  .grid-item header:hover {
    opacity: 1 !important;
  }
}

@media screen and (max-width: 600px) {
  .grid-sizer,
  .grid-item {
    width: 48.84%;
  }

  .grid-item .title {
    padding-top: 0px !important;
    font-size: 12px !important;
    margin-top: 2px !important;
  }

  .grid-item .author {
    display: none !important;
  }
}

.grid-item section {
  overflow: hidden
}

.grid-item header {
  display: block;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.65);
  background-image: url(/img/play-button.png);
  background-repeat: no-repeat;
  background-size: 0%;
  background-position: 0%;
  width: 100%;
  height: 100%;
  z-index: 10;
  opacity: 0;
  filter: blur(2px);
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -ms-filter: blur(2px);
  -o-filter: blur(2px);
  transition: all ease-in 150ms;
  -webkit-transition: all ease-in 150ms;
  -moz-transition: all ease-in 150ms;
  -ms-transition: all ease-in 150ms;
  -o-transition: all ease-in 150ms;
}

.grid-item header:hover,
.grid-item:hover header {
  width: 100%;
  height: 100%;
  padding: 0%;
  opacity: 1;
  filter: blur(0px);
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -ms-filter: blur(0px);
  -o-filter: blur(0px);
  transition: all ease-in 150ms;
  -webkit-transition: all ease-in 150ms;
  -moz-transition: all ease-in 150ms;
  -ms-transition: all ease-in 150ms;
  -o-transition: all ease-in 150ms;
  background-size: 20%;
  background-position: 50% 60%;
}

.grid-item header .title {
  display: block;
  position: relative;
  box-sizing: initial;
  overflow: hidden;
  min-width: 94%;
  padding: 10px;
  margin-top: 0px;
  margin-bottom: 5px;
  font-weight: 200;
  font-size: 14px;
  text-overflow: ellipsis;
  text-decoration: none;
  color: #fff;
  white-space: nowrap;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), transparent);
  opacity: 0;
  transition: all ease-in 150ms;
  -webkit-transition: all ease-in 150ms;
  -moz-transition: all ease-in 150ms;
  -ms-transition: all ease-in 150ms;
  -o-transition: all ease-in 150ms;
}

.grid-item:hover header .title {
  opacity: 1;
  transition: all ease-in 300ms;
  -webkit-transition: all ease-in 300ms;
  -moz-transition: all ease-in 300ms;
  -ms-transition: all ease-in 300ms;
  -o-transition: all ease-in 300ms;
  filter: blur(0px);
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -ms-filter: blur(0px);
  -o-filter: blur(0px);
}

.grid-item header .title:hover {
  filter: blur(3px);
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -ms-filter: blur(3px);
  -o-filter: blur(3px);
  -webkit-transition: all ease-in 300ms;
  -moz-transition: all ease-in 300ms;
  -ms-transition: all ease-in 300ms;
  -o-transition: all ease-in 300ms;
}

.grid-item header .title:hover {
  position: relative;
  width: auto;
  z-index: 9999;
  white-space: normal;
  filter: blur(0px);
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -ms-filter: blur(0px);
  -o-filter: blur(0px);
  -webkit-transition: all ease-in 300ms;
  -moz-transition: all ease-in 300ms;
  -ms-transition: all ease-in 300ms;
  -o-transition: all ease-in 300ms;
}

.grid-item footer {
  position: absolute;
  bottom: 0px;
  z-index: 100;
  width: 100%;
  height: 40px;
  background-color: transparent;
  color: #fff;
}

.grid-item footer .duration {
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 100;
  background-color: rgba(0, 0, 0, 0.66);
  padding: 2px 5px;
  font-weight: 800;
  font-size: 10px;
  border-radius: 3px;
}

.grid-item .author {
  display: block;
  position: absolute;
  bottom: 0px;
  margin-left: -500px;
  transition: all ease-in 300ms;
  -webkit-transition: all ease-in 300ms;
  -moz-transition: all ease-in 300ms;
  -ms-transition: all ease-in 300ms;
  -o-transition: all ease-in 300ms;
}

.grid-item:hover .author {
  margin-left: 0px;
  bottom: 5px;
}

.grid-item .author .avatar {
  border-radius: 50%;
  width: 22px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}

.grid-item .author .link {
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 100;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.60);
  display: inline-block;
  vertical-align: middle;
  border-left: 1px solid rgba(255, 255, 255, 0.60);
  padding-left: 10px;
  transition: all ease-in 150ms;
  -webkit-transition: all ease-in 150ms;
  -moz-transition: all ease-in 150ms;
  -ms-transition: all ease-in 150ms;
  -o-transition: all ease-in 150ms;
}

.grid-item .author .link:hover {
  border-left: 1px solid rgba(255, 255, 255, 0.90);
  color: rgba(255, 255, 255, 0.90);
  text-decoration: underline;
}

.grid-item footer .description {
  padding: 5px;
  font-weight: 200;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}


.grid-item section img {
  display: block;
  max-width: 100%;
  width: 100%;
  filter: blur(0px);
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -ms-filter: blur(0px);
  -o-filter: blur(0px);
  transition: all ease-in 75ms;
  -webkit-transition: all ease-in 75ms;
  -moz-transition: all ease-in 75ms;
  -ms-transition: all ease-in 75ms;
  -o-transition: all ease-in 75ms;
}

.grid-item:hover section img {
  filter: blur(3px);
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -ms-filter: blur(3px);
  -o-filter: blur(3px);
}
